/*
*
* Folha de estilo Helper System
* versão 0.9
*
*/
/* stilo de fonte utilizada na aplicacao*/
.bold {
	font-weight: bold;
}
/* Inicio dos estilos utilizados no menu lateral (navigation.html) */
.fulllogo-element {
	display: block;
}

.text-underline {
	text-decoration: underline;
}

body.mini-navbar .fulllogo-element {
	display: none;
}

body.canvas-menu .fulllogo-element {
	display: block;
}

.logo-element {
	font-size: 28px;
	color: #26478d;
}

.navbar-static-top {
	margin-bottom: 0;
}

.navbar-helper {
	float: left;
	height: 50px;
	padding: 0;
	width: auto;
}

.nome-visao {
	color: #f3f3f4;
	font-size: 15px;
	font-weight: 600;
}
/* Fim dos estilos utilizados no menu lateral (navigation.html) */


/* Tamanho fixo do footer dos paineis */
.panel-footer {
	height: 62px;
}

.ibox-footer {
	height: 62px;
}

/* Margem fixa do titulo do ibox */
.ibox-title h5 {
	margin-top: 3px;
}

.breadcrumb {
	padding: 7px;
}

	.breadcrumb > li a {
		color: #999999;
	}

/* Campo de filtro no canto superior direito da tela  */
.pesquisa-tabela {
	width: 160px;
	height: 22px;
	font-size: 12px;
	border: 1px solid #e5e6e7;
}

	.pesquisa-tabela:focus {
		border-color: #1ab394 !important;
	}
/* Fim do campo de filtro no canto superior direito da tela  */

/* Alinhamento vertical da tabela */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	vertical-align: middle;
}

table tbody tr:hover {
	cursor: default;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #E1E1E1;
}

.table-hover-pointer > tbody > tr:hover {
	background-color: #C8C8C8;
	cursor: pointer;
}

.table-hover > tbody > tr:hover {
	background-color: #C8C8C8;
	cursor: default;
}

/* Estilo utilizado para o calendario */
.btn-calendar {
	color: #333;
	border: 0;
	background-color: #fff;
}

	.btn-calendar:hover {
		color: #000;
		border: 0;
		background-color: #EEE;
	}

.text-calendar-muted {
	color: #FFF;
}

.text-calendar-info {
	color: #FFF;
}
/* Fim do estilo utilizado para o calendario */

/* Desabilita o campo do forumalio */
.form-control.disabled {
	background-color: #fff;
}

/* Controle para desabilitar os itens de uma lista */
ul li.item {
	cursor: pointer;
}

	ul li.item[disabled] {
		opacity: .4;
		cursor: default;
		pointer-events: none;
	}
/* Fim do controle para desabilitar os itens de uma lista */

/* Cores dos botoes ao setar o focus */
.btn-primary:hover {
	background-color: #95eedc;
	border-color: #95eedc;
	color: #FFFFFF;
}

.btn-warning:hover {
	background-color: #f3dac0;
	border-color: #f3dac0;
	color: #FFFFFF;
}

.btn-success:hover {
	background-color: #a7d3ef;
	border-color: #a7d3ef;
	color: #FFFFFF;
}

.btn-danger:hover {
	background-color: #eab8bd;
	border-color: #eab8bd;
	color: #FFFFFF;
}
/* Fim das cores dos botoes ao setar o focus */

/* Inicio do SweetAlert para adicionar o TextArea */
.sweet-alert textarea {
	width: 100%;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #d7d7d7;
	height: 86px;
	margin-top: 10px;
	margin-bottom: 17px;
	font-size: 18px;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.06);
	padding: 0 12px;
	display: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

	.sweet-alert textarea:focus {
		outline: none;
		box-shadow: 0px 0px 3px #c4e6f5;
		border: 1px solid #b4dbed;
	}

		.sweet-alert textarea:focus::-moz-placeholder {
			transition: opacity 0.3s 0.03s ease;
			opacity: 0.5;
		}

		.sweet-alert textarea:focus:-ms-input-placeholder {
			transition: opacity 0.3s 0.03s ease;
			opacity: 0.5;
		}

		.sweet-alert textarea:focus::-webkit-input-placeholder {
			transition: opacity 0.3s 0.03s ease;
			opacity: 0.5;
		}

	.sweet-alert textarea::-moz-placeholder {
		color: #bdbdbd;
	}

	.sweet-alert textarea:-ms-input-placeholder {
		color: #bdbdbd;
	}

	.sweet-alert textarea::-webkit-input-placeholder {
		color: #bdbdbd;
	}

.sweet-alert.show-input textarea {
	display: block;
}

.sweet-alert .sa-confirm-button-container {
	display: inline-block;
	position: relative;
}

.sweet-alert .la-ball-fall {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -27px;
	margin-top: 4px;
	opacity: 0;
	visibility: hidden;
}
/* Fim do SweetAlert para adicionar o TextArea */

/* Inicio da ordenacao do footable */
.footable > thead > tr > th.footable-sorted > span.footable-sort-indicator:before {
	content: "\e012";
}

.footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator:before {
	content: "\e013";
}
/* Fim da ordenacao do footable */

/* Alteracao do header das modais */
.inmodal .modal-header {
	padding: 15px 15px;
}

/* Estilo para adicionar no total */
.total-table {
	background-color: #eeeeee;
}


/* CheckBox  */
/*
input[type="checkbox"] {
	display: none;
}

	input[type="checkbox"] + label::before {
		background-color: white;
		border: 1px solid #ccc;
		content: '';
		display: inline-block;
		height: 22px;
		width: 22px;
		text-align: center;
		margin: 0 5px -5px 0;
		line-height: 100%;
		position: relative;
		float: left;
	}

	input[type="checkbox"]:checked + label::before {
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		content: '\f00c';
		background-color: #26478D;
		color: #FFFFFF;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		padding: 3px;
	}

input[type="radio"] {
	display: none;
}

	input[type="radio"] + label::before {
		border-radius: 30px;
		background-color: white;
		border: 1px solid #ccc;
		content: '';
		display: inline-block;
		height: 22px;
		width: 22px;
		text-align: center;
		margin: 0 5px -5px 0;
		line-height: 100%;
		position: relative;
		float: left;
		vertical-align: middle;
	}

	input[type="radio"]:checked + label::before {
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		content: '\f00c';
		background-color: #26478D;
		color: #FFFFFF;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		padding: 3px;
	}
*/
/* Fim do CheckBox  */

/* Ajuste na combo quando o texto e muito grande */
.ui-select-bootstrap .ui-select-match-text > span {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
}


.imgLogo {
	width: 100%;
}

.form-control:focus,
.single-line:focus {
	border-color: #1a7bb9 !important;
}

.validation {
	color: maroon;
}


.container {
	width: 80%;
	margin: 15px auto;
}

.btn-success.disabled,
.btn-success.disabled:hover,
.btn-success.disabled:focus,
.btn-success.disabled:active,
.btn-success.disabled.active,
.btn-success[disabled],
.btn-success[disabled]:hover,
.btn-success[disabled]:focus,
.btn-success[disabled]:active,
.btn-success.active[disabled],
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success:hover,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success.active {
	background-color: #A5D6F5;
	border-color: #1f90d8;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.pace .pace-progress {
	background: #29d;
}

.dark-blue {
	color: #26478d;
}

.horizontal-timeline {
	list-style-type: none;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	overflow: auto;
}

	.horizontal-timeline .li {
		transition: all 200ms ease-in;
	}

	.horizontal-timeline .timestamp {
		margin-bottom: 20px;
		padding: 0px 0px;
		display: flex;
		flex-direction: column;
		align-items: center;
		font-weight: 400;
		text-align: center;
		vertical-align: text-bottom;
	}
	
	.horizontal-timeline .timestamp label {
		font-size: 14px;
	}

	.horizontal-timeline .status {
		padding: 0px 0px;
		display: flex;
		justify-content: center;
		position: relative;
		transition: all 200ms ease-in;
	}

		.horizontal-timeline .status:before {
			content: "";
			width: 15px;
			height: 15px;
			background-color: white;
			border-radius: 15px;
			border: 1px solid #982881;
			position: absolute;
			top: -23px;
			left: 42%;
			transition: all 200ms ease-in;
		}

	.horizontal-timeline .li.success .status:before {
		background-color: #26478d;
		transition: all 200ms ease-in;
	}

	.horizontal-timeline .li.danger .status:before {
		background-color: #ba2f7d;
		transition: all 200ms ease-in;
	}

	.horizontal-timeline .li.warning .status:before {
		background-color: #632678;
		transition: all 200ms ease-in;
	}

	.horizontal-timeline .status small {
		font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
		font-weight: 300;
		font-style: normal;
		font-size: 14px;
		color: #575755;
		text-align: center;
		word-wrap: break-word;
		padding: 0px 0px;
		width: 120px;
	}

	.horizontal-timeline .li hr {
		display: block;
		height: 1px;
		border: 0;
		margin: 1em 0;
		padding: 0;
		border-top: 1px solid #982881;
	}

	.horizontal-timeline .li.success hr {
		border-top: 1px solid #982881;
	}
	.horizontal-timeline .li.danger hr {
		border-top: 1px solid #982881;
	}
	.horizontal-timeline .li.warning hr {
		border-top: 1px solid #982881;
	}

@media (min-device-width: 320px) and (max-device-width: 700px) {
	.horizontal-timeline .timeline {
		list-style-type: none;
		display: block;
	}

	.horizontal-timeline .li {
		transition: all 200ms ease-in;
		display: flex;
		width: inherit;
	}

	.horizontal-timeline .timestamp {
		width: 10px;
	}

	.horizontal-timeline .status:before {
		left: -8%;
		top: 30%;
		transition: all 200ms ease-in;
	}
}

.custom_scrollbar::-webkit-scrollbar {
	width: 10px;
	height: 8px;
}

.custom_scrollbar::-webkit-scrollbar-track {
background-color: rgba(113,112,107,0.1);
	-webkit-border-radius: 5px;
}

.custom_scrollbar::-webkit-scrollbar-thumb:vertical {
	background-color: rgba(0,0,0,.2);
	-webkit-border-radius: 5px;
}

	.custom_scrollbar::-webkit-scrollbar-thumb:vertical:hover,
	.custom_scrollbar::-webkit-scrollbar-thumb:horizontal:hover {
		background-color: rgba(0,0,0,.2);
	}

.custom_scrollbar::-webkit-scrollbar-thumb:horizontal {
	background-color: rgba(0,0,0,.2);
	-webkit-border-radius: 5px;
}

/* Alinhamento  */
.centered {
	text-align: center;
	font-size: 0;
}

.centered > div {
	float: none;
	display: inline-block;
	text-align: left;
	font-size: 13px;
	vertical-align: middle;
}

input[type="checkbox"] {
	display: none;
}

input[type="checkbox"] + label::before {
	background-color: white;
	border: 1px solid #ccc;
	content: '';
	display: inline-block;
	height: 22px;
	width: 22px;
	text-align: center;
	margin: 0 5px 0 0;
	line-height: 100%;
	position: relative;
	float: left;
}

input[type="checkbox"]:checked + label::before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	content: '\f00c';
	background-color: #1c84c6;
	color: #FFFFFF;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 3px;
}

input[type="radio"] {
display: none;
}

input[type="radio"] + label::before {
	border-radius: 30px;
	background-color: white;
	border: 1px solid #ccc;
	content: '';
	display: inline-block;
	height: 22px;
	width: 22px;
	text-align: center;
	margin: 0 5px 0 0;
	line-height: 100%;
	position: relative;
	float: left;
	vertical-align: middle;
}

input[type="radio"]:checked + label::before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	content: '\f00c';
	background-color: #1c84c6;
	color: #FFFFFF;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 3px;
}

.blue-light-bg,
.bg-light-success {
	background-color: #E1E1E1;
}